<?php
namespace App\Http\Controllers;

class AdminController extends Controller
{
 	public function laporanTransaksi()
    {
        return view('adminlte::admin.laporanTransaksi.index');
    }
  	
  	public function listPetugas()
    {
        return view('adminlte::admin.listPetugas.index');
    }
}